{% extends 'base.html' %}
{% load static %}
{% block content %}


	  <section class="hero-wrap js-fullheight">
      <div class="overlay" style="background-color: #C54124;" ></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-8 col-md-6 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<span class="subheading">Hey! I am</span>
		  				<h1>Alifah Fatimah</h1>
			  				<h2>I'm a 
								  <span
								     class="txt-rotate"
								     data-period="2000"
								     data-rotate='[ "Copywriter", "Marketer", "Student", "UX Researcher" ]'></span>
								</h2>
							</div>
            </div>
          </div>
        </div>
      </div>
      <div class="mouse">
				<a href="#" class="mouse-icon">
					<div class="mouse-wheel"><span class="ion-ios-arrow-round-down"></span></div>
				</a>
			</div>
    </section>

    <section class="ftco-about img ftco-section ftco-no-pt ftco-no-pb" id="about-section">
    	<div class="container">
    		<div class="row d-flex no-gutters">
    			<div class="col-md-6 col-lg-6 d-flex">
    				<div class="img-about img d-flex align-items-stretch">
    					<div class="overlay"></div>
	    				<div class="img d-flex align-self-stretch align-items-center" style="background-image:url(static/images/template\ pic.jpg);">
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-6 col-lg-6 pl-md-5 py-5">
    				<div class="row justify-content-start pb-3">
		          <div class="col-md-12 heading-section ftco-animate">
		          	<h1 class="big">About</h1>
		            <h2 class="mb-4">About Me</h2>
		            <p>A second year undergraduate student majoring in Information Systems in the Faculty of Computer Science at Universitas Indonesia. I am passionate in Copywriting and UX Research </p>
		            <ul class="about-info mt-4 px-md-0 px-2">
		            	<li class="d-flex"><span>Name			:</span> <span>Alifah Fatimah Azzahra Hardian</span></li>
		            	<li class="d-flex"><span>Date of birth	:</span> <span>May 14, 2001</span></li>
		            	<li class="d-flex"><span>NPM			:</span> <span>1906399303</span></li>
		            	<li class="d-flex"><span>Email			:</span> <span>zahra.hardian@gmail.com</span></li>
		            	<li class="d-flex"><span>Phone			: </span> <span>+628118772111</span></li>
		            </ul>
		          </div>
		        </div>
	        </div>
        </div>
    	</div>
	</section>
	
    <section class="ftco-section ftco-no-pb goto-here" id="resume-section">
    	<div class="container">
    		<div class="row">
    			<div class="col-md-3">
				    <nav id="navi">
					    <ul>
					      <li><a href="#page-1">Education</a></li>
					      <li><a href="#page-2">Experience</a></li>
					      <li><a href="#page-3">Skills</a></li>
					      <li><a href="#page-4">Awards</a></li>
					    </ul>
					  </nav>
					</div>
					<div class="col-md-9">
					  <div id="page-1" class= "page one">
					  	<h2 class="heading">Education</h2>
					    <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2009-2007</span>
		    					<h2>Toowong State School</h2>
		    					<span class="position">Brisbane, Australia</span>
		    					<p> Located in Brisbane, Australia. I spent the first two years of elementary here.</p>
	    					</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2009-2013</span>
		    					<h2>ABC Kids</h2>
		    					<span class="position">Jakarta, Indonesia</span>
		    					<p>Moved to Indonesia and spent the last 4 years of elemntary here. Can’t imagine the culture shock I experienced</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2013-2016</span>
		    					<h2>Brighton Junior Highschool</h2>
		    					<span class="position">Depok, Indonesia</span>
		    					<p>Joined in modern dance extracurriculer. Was the vice president of studemt council and was also head journalist for the school magazine</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2016-2019</span>
		    					<h2>Al-Azhar 19 Jakarta</h2>
		    					<span class="position">Jakarta, Indonesia</span>
		    					<p>Particpated in robotics extracurricular, and joined Math and Economics Olympiad. Was top of the class.</p>
		    				</div>
						</div>
						<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2019-Present</span>
		    					<h2>Information Systems Undergraduate Program, Universitas Indonesia</h2>
								<span class="jurusan">Depok, Indonesia</span> 
		    				</div>
	    				</div>
					  </div>

					  <div id="page-2" class= "page two">
					  	<h2 class="heading">Experience</h2>
					    <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2019-Present</span>
		    					<h2>Member of Model United Nations</h2>
		    					<p>Participated in general trainings and National Level Conferences</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">January 2020</span>
		    					<h2>Liason Officer for Odd Semster Graduation</h2>
		    					<p>Escorted graduates and parents into their desginated seats. Escorted and called graduates onto the stage</p>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2020-Present</span>
		    					<h2>Staff Arts and Cultural Department BEM Fakultas Ilmu Komputer</h2>
								<p> Attended wweekly meeting and was apart of the decoration team for Gelar Karya.Coordinator for Art Faculty Unit, CSS (Computer Science Sineas) </p>
							</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2020-Present</span>
		    					<h2>Staff of Editorial Marketing COMPFEST 12</h2>
		    					<p>Copywriter for online and offline publications. Proofreader and translator for all COMPFEST 12 documents.</p>
		    				</div>
	    				</div>

					  </div>
					  <div id="page-3" class= "page three">
					  	<h2 class="heading">Skills</h2>
					  	<div class="row progress-circle mb-5">
					  		<div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">Copywriting</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='85'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">85<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->
						      </div>
						    </div>

						    <div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">English Proficiency</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='90'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">90<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->
						      </div>
						    </div>

						    <div class="col-lg-4 mb-4">
						      <div class="bg-white rounded-lg shadow p-4">
						        <h2 class="h5 font-weight-bold text-center mb-4">Java</h2>

						        <!-- Progress bar 1 -->
						        <div class="progress mx-auto" data-value='60'>
						          <span class="progress-left">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <span class="progress-right">
                        <span class="progress-bar border-primary"></span>
						          </span>
						          <div class="progress-value w-100 h-100 rounded-circle d-flex align-items-center justify-content-center">
						            <div class="h2 font-weight-bold">60<sup class="small">%</sup></div>
						          </div>
						        </div>
						        <!-- END -->

						      </div>
						    </div>
					  	</div>
					  	<div class="row">
					  		<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Microsoft Excel</h3>
										<div class="progress">
										 	<div class="progress-bar color-1" role="progressbar" aria-valuenow="90"
										  	aria-valuemin="0" aria-valuemax="100" style="width:70%">
										    <span>70%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Public Speaking</h3>
										<div class="progress">
										 	<div class="progress-bar color-2" role="progressbar" aria-valuenow="85"
										  	aria-valuemin="0" aria-valuemax="100" style="width:65%">
										    <span>65%</span>
										  	</div>
										</div>
									</div>
								</div>
								<div class="col-md-6 animate-box">
									<div class="progress-wrap ftco-animate">
										<h3>Python</h3>
										<div class="progress">
										 	<div class="progress-bar color-3" role="progressbar" aria-valuenow="20"
										  	aria-valuemin="0" aria-valuemax="100" style="width:60%">
										    <span>60%</span>
										  	</div>
										</div>
									</div>
								</div>
					  	</div>
					  </div>
					  <div id="page-4" class= "page four">
					    <h2 class="heading">Awards</h2>
					    <div class="resume-wrap d-flex ftco-animate">
					    	<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2019</span>
		    					<h2>Highest National Examination Score in Science Major</h2>
	    					</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2019</span>
		    					<h2>Perfect Score in English National Examination </h2>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2019</span>
		    					<h2>Parahyangan Model United Nations Crisis Delegate</h2>
		    				</div>
	    				</div>
	    				<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2018</span>
		    					<h2>TOEFL IPT Score of 101/120</h2>
		    				</div>
						</div>
						<div class="resume-wrap d-flex ftco-animate">
	    					<div class="icon d-flex align-items-center justify-content-center">
					    		<span class="flaticon-ideas"></span>
					    	</div>
					    	<div class="text pl-3">
		    					<span class="date">2017</span>
		    					<h2>Technical Award from the 18th International Robot Olympiad</h2>
		    				</div>
	    				</div>
					  </div>
					</div>
			  </div>
    	</div>
    </section>

    <section class="ftco-section ftco-project" id="projects-section">
    	<div class="container-fluid px-md-0">
    		<div class="row no-gutters justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
          	<h1 class="big big-2">My Gallery</h1>
            <h2 class="mb-4">My Gallery</h2>
          </div>
        </div>
    		<div class="row no-gutters">
    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/senbud.JPG);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">Arts &amp; Culture Department BEM Fasilkom </a></h3>
	    					<span>Welcoming Staff</span>
	    				</div>
    				</div>
  				</div>
  				<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/Wisgen.JPG);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">Liason Officer</a></h3>
	    					<span>Odd Semester Graduation</span>
	    				</div>
    				</div>
  				</div>

    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/pnmun.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">Historical Crisis Delegates</a></h3>
	    					<span>Parahyangan MUN</span>
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/cina.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">Beijing, China</a></h3>
	    					<span>18th International Robot Olympiad</span>
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/pacil.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">My Support System</a></h3>
	    					<span>Faculty of Computer Science</span>
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(static/images/minbak.JPG);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="{% url 'gallery' %}">Interest and Talent Department</a></h3>
	    					<span>Rapat Kerja</span>
	    				</div>
    				</div>
    			</div>
    		</div>
    	</div>
	</section>
	
	<section class="ftco-about img ftco-section ftco-no-pt ftco-no-pb" id="about-section">
    	<div class="container">
    		<div class="row d-flex no-gutters">
    			<div class="col-md-6 col-lg-6 d-flex">
    				<div class="img-about img d-flex align-items-stretch">
    					<div class="overlay"></div>
	    				<div class="img d-flex align-items-center" style="background-image:url(static/images/nobarkor.png); background-size:contain;" >
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-6 col-lg-6 pl-md-5 py-5">
    				<div class="row justify-content-start pb-3">
		          <div class="col-md-12 heading-section ftco-animate">
		          	<h1 class="big">My First Project</h1>
		            <h2 class="mb-4">My First Project</h2>
		            <p>Nobarkor.id was my first project that I made with my friends. Me and my friends made it as extra credit for our programming class. It’s a directory for our favorite thing to watch, Korean Dramas. It contains reviews for your favorite Korean Drama. You can access it <a href="https://nobarkorid.herokuapp.com"> here.</a> </p>
		          </div>
		        </div>
	        </div>
        </div>
    	</div>
	</section>

    <section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">My Interests</h1>
            <h2 class="mb-4">My Interests</h2>
            <p>Music, movies, Books, and more!</p>
          </div>
        </div>
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="{% url 'interests' %}" method="post" class="block-20" style="background-image: url('static/images/taylor.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="{% url 'interests' %}">My Favorite Music </a></h3>
                <div class="d-flex align-items-center mb-3 meta">
                </div>
                <p>A good selection of pop, alternative, indie rock, and folk!</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="{% url 'interests' %}" method="post" class="block-20" style="background-image: url('static/images/b99.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="{% url 'interests' %}" method="post">My Favorite Series</a></h3>
                <p>An action packed, comical, romantic range of fun and laughter!</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="{% url 'interests' %}" method="post" class="block-20" style="background-image: url('static/images/pjo.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
                <h3 class="heading"><a href="{% url 'interests' %}" method="post">My favorite Books</a></h3>
                <p>A collection of non fiction, Sci-fi, dystopian, and childhood</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section contact-section ftco-no-pb" id="contact-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">Contact</h1>
            <h2 class="mb-4">Contact Me</h2>
          </div>
        </div>

        <div class="row d-flex contact-info mb-5">
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-map-marker"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Location</h3>
		            <p>Jakarta, Indonesia</p>
		          </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-phone2"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Contact Number</h3>
		            <p>+628118772111</p>
	            </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-paper-plane"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Email Address</h3>
		            <p>zahra.hardian@gmail.com</p>
		          </div>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box text-center p-4 shadow">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-instagram"></span>
          		</div>
          		<div>
	          		<h3 class="mb-4">Instagram</h3>
		            <p><a href="https://www.instagram.com/zahrahardian/?hl=en">zahrahardian</a></p>
	            </div>
	          </div>
          </div>
        </div>

	</section>
	
	{% endblock %}

    